require "config"
if (DYTECH) then
    data:extend(
    {
        -- region Basic
        {
            -- MEDIUM
            type = "item",
            name = "medium-basic-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/basic-transport-belt-to-ground-v1.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "a[basic-transport-belt-to-ground]-b[medium-basic-transport-belt-to-ground]",
            place_result = "medium-basic-transport-belt-to-ground",
            stack_size = 50
        },
        {
            -- LONG
            type = "item",
            name = "long-basic-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/basic-transport-belt-to-ground-v2.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "a[basic-transport-belt-to-ground]-c[long-basic-transport-belt-to-ground]",
            place_result = "long-basic-transport-belt-to-ground",
            stack_size = 50
        },
        -- endregion
        -- region Fast
        {
            -- MEDIUM
            type = "item",
            name = "medium-fast-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/fast-transport-belt-to-ground-v1.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "b[fast-transport-belt-to-ground]-b[medium-fast-transport-belt-to-ground]",
            place_result = "medium-fast-transport-belt-to-ground",
            stack_size = 50
        },
        {
            -- LONG
            type = "item",
            name = "long-fast-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/fast-transport-belt-to-ground-v2.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "b[fast-transport-belt-to-ground]-c[long-fast-transport-belt-to-ground]",
            place_result = "long-fast-transport-belt-to-ground",
            stack_size = 50
        },
        -- endregion
        -- region Express
        {
            -- MEDIUM
            type = "item",
            name = "medium-express-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/express-transport-belt-to-ground-v1.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "c[express-transport-belt-to-ground]-b[medium-express-transport-belt-to-ground]",
            place_result = "medium-express-transport-belt-to-ground",
            stack_size = 50
        },
        {
            -- LONG
            type = "item",
            name = "long-express-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/express-transport-belt-to-ground-v2.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "c[express-transport-belt-to-ground]-c[long-express-transport-belt-to-ground]",
            place_result = "long-express-transport-belt-to-ground",
            stack_size = 50
        },
        -- endregion
        -- region Super
        {
            -- MEDIUM
            type = "item",
            name = "medium-super-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/super-transport-belt-to-ground-v1.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "d[super-transport-belt-to-ground]-b[medium-super-transport-belt-to-ground]",
            place_result = "medium-super-transport-belt-to-ground",
            stack_size = 50
        },
        {
            -- LONG
            type = "item",
            name = "long-super-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/super-transport-belt-to-ground-v2.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "d[super-transport-belt-to-ground]-c[long-super-transport-belt-to-ground]",
            place_result = "long-super-transport-belt-to-ground",
            stack_size = 50
        },
        -- endregion
        -- region Extreme
        {
            -- MEDIUM
            type = "item",
            name = "medium-extreme-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/extreme-transport-belt-to-ground-v1.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "e[extreme-transport-belt-to-ground]-b[medium-extreme-transport-belt-to-ground]",
            place_result = "medium-extreme-transport-belt-to-ground",
            stack_size = 50
        },
        {
            -- LONG
            type = "item",
            name = "long-extreme-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/extreme-transport-belt-to-ground-v2.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "e[extreme-transport-belt-to-ground]-c[long-extreme-transport-belt-to-ground]",
            place_result = "long-extreme-transport-belt-to-ground",
            stack_size = 50
        }
        -- endregion
    }
    )
else
    data:extend(
    {
        -- region Basic
        {
            -- MEDIUM
            type = "item",
            name = "medium-basic-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/basic-transport-belt-to-ground-v1.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "a[basic-transport-belt-to-ground]-b[medium-basic-transport-belt-to-ground]",
            place_result = "medium-basic-transport-belt-to-ground",
            stack_size = 50
        },
        {
            -- LONG
            type = "item",
            name = "long-basic-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/basic-transport-belt-to-ground-v2.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "a[basic-transport-belt-to-ground]-c[long-basic-transport-belt-to-ground]",
            place_result = "long-basic-transport-belt-to-ground",
            stack_size = 50
        },
        -- endregion
        -- region Fast
        {
            -- MEDIUM
            type = "item",
            name = "medium-fast-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/fast-transport-belt-to-ground-v1.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "b[fast-transport-belt-to-ground]-b[medium-fast-transport-belt-to-ground]",
            place_result = "medium-fast-transport-belt-to-ground",
            stack_size = 50
        },
        {
            -- LONG
            type = "item",
            name = "long-fast-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/fast-transport-belt-to-ground-v2.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "b[fast-transport-belt-to-ground]-c[long-fast-transport-belt-to-ground]",
            place_result = "long-fast-transport-belt-to-ground",
            stack_size = 50
        },
        -- endregion
        -- region Express
        {
            -- MEDIUM
            type = "item",
            name = "medium-express-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/express-transport-belt-to-ground-v1.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "c[express-transport-belt-to-ground]-b[medium-express-transport-belt-to-ground]",
            place_result = "medium-express-transport-belt-to-ground",
            stack_size = 50
        },
        {
            -- LONG
            type = "item",
            name = "long-express-transport-belt-to-ground",
            icon = "__UpGrade__/graphics/transport-belts/express-transport-belt-to-ground-v2.png",
            flags = { "goes-to-quickbar" },
            subgroup = "belt-to-ground",
            order = "c[express-transport-belt-to-ground]-c[long-express-transport-belt-to-ground]",
            place_result = "long-express-transport-belt-to-ground",
            stack_size = 50
        },
        -- endregion
    }
    )
end