require "config"
if (DYTECH) then
    data:extend(
    {
        -- region Basic
        {
            type = "recipe",
            name = "medium-basic-transport-belt-to-ground",
            enabled = "false",
            energy_required = 1,
            ingredients =
            {
                { "iron-plate", 30 },
                { "basic-transport-belt", 30 }
            },
            result_count = 2,
            result = "medium-basic-transport-belt-to-ground"
        },
        {
            type = "recipe",
            name = "long-basic-transport-belt-to-ground",
            enabled = "false",
            energy_required = 1,
            ingredients =
            {
                { "iron-plate", 10 },
                { "medium-basic-transport-belt-to-ground", 2 }
            },
            result_count = 2,
            result = "long-basic-transport-belt-to-ground"
        },
        -- endregion
        -- region Fast
        {
            type = "recipe",
            name = "medium-fast-transport-belt-to-ground",
            enabled = "false",
            ingredients =
            {
                { "iron-plate", 30 },
                { "fast-transport-belt", 30 }
            },
            result_count = 2,
            result = "medium-fast-transport-belt-to-ground"
        },
        {
            type = "recipe",
            name = "long-fast-transport-belt-to-ground",
            enabled = "false",
            ingredients =
            {
                { "iron-gear-wheel", 10 },
                { "medium-fast-transport-belt-to-ground", 2 }
            },
            result_count = 2,
            result = "long-fast-transport-belt-to-ground"
        },
        -- endregion
        -- region Express
        {
            type = "recipe",
            name = "medium-express-transport-belt-to-ground",
            enabled = "false",
            ingredients =
            {
                { "steel-plate", 30 },
                { "express-transport-belt", 30 }
            },
            result_count = 2,
            result = "medium-express-transport-belt-to-ground"
        },
        {
            type = "recipe",
            name = "long-express-transport-belt-to-ground",
            enabled = "false",
            ingredients =
            {
                { "steel-plate", 10 },
                { "medium-express-transport-belt-to-ground", 2 }
            },
            result_count = 2,
            result = "long-express-transport-belt-to-ground"
        },
        -- endregion
        -- region Super
        {
            type = "recipe",
            name = "medium-super-transport-belt-to-ground",
            enabled = false,
            energy_required = 5,
            ingredients =
            {
                { "tungsten-plate", 30 },
                { "super-transport-belt", 30 }
            },
            result_count = 2,
            result = "medium-super-transport-belt-to-ground"
        },
        {
            type = "recipe",
            name = "long-super-transport-belt-to-ground",
            enabled = false,
            energy_required = 5,
            ingredients =
            {
                { "tungsten-plate", 10 },
                { "medium-super-transport-belt-to-ground", 2 }
            },
            result_count = 2,
            result = "long-super-transport-belt-to-ground"
        },
        -- endregion
        -- region Extreme
        {
            type = "recipe",
            name = "medium-extreme-transport-belt-to-ground",
            enabled = false,
            energy_required = 6,
            ingredients =
            {
                { "cobalt-plate", 30 },
                { "extreme-transport-belt", 30 }
            },
            result_count = 2,
            result = "medium-extreme-transport-belt-to-ground"
        },
        {
            type = "recipe",
            name = "long-extreme-transport-belt-to-ground",
            enabled = false,
            energy_required = 6,
            ingredients =
            {
                { "cobalt-plate", 10 },
                { "medium-extreme-transport-belt-to-ground", 2 }
            },
            result_count = 2,
            result = "long-extreme-transport-belt-to-ground"
        }
        -- endregion
    }
    )
else
    data:extend(
    {
        -- region Basic
        {
            type = "recipe",
            name = "medium-basic-transport-belt-to-ground",
            enabled = "false",
            energy_required = 1,
            ingredients =
            {
                { "iron-plate", 30 },
                { "basic-transport-belt", 30 }
            },
            result_count = 2,
            result = "medium-basic-transport-belt-to-ground"
        },
        {
            type = "recipe",
            name = "long-basic-transport-belt-to-ground",
            enabled = "false",
            energy_required = 1,
            ingredients =
            {
                { "iron-plate", 10 },
                { "medium-basic-transport-belt-to-ground", 2 }
            },
            result_count = 2,
            result = "long-basic-transport-belt-to-ground"
        },
        -- endregion
        -- region Fast
        {
            type = "recipe",
            name = "medium-fast-transport-belt-to-ground",
            enabled = "false",
            ingredients =
            {
                { "iron-plate", 30 },
                { "fast-transport-belt", 30 }
            },
            result_count = 2,
            result = "medium-fast-transport-belt-to-ground"
        },
        {
            type = "recipe",
            name = "long-fast-transport-belt-to-ground",
            enabled = "false",
            ingredients =
            {
                { "iron-gear-wheel", 10 },
                { "medium-basic-transport-belt-to-ground", 2 }
            },
            result_count = 2,
            result = "long-fast-transport-belt-to-ground"
        },
        -- endregion
        -- region Express
        {
            type = "recipe",
            name = "medium-express-transport-belt-to-ground",
            enabled = "false",
            ingredients =
            {
                { "steel-plate", 30 },
                { "express-transport-belt", 30 }
            },
            result_count = 2,
            result = "medium-express-transport-belt-to-ground"
        },
        {
            type = "recipe",
            name = "long-express-transport-belt-to-ground",
            enabled = "false",
            ingredients =
            {
                { "steel-plate", 10 },
                { "medium-express-transport-belt-to-ground", 2 }
            },
            result_count = 2,
            result = "long-express-transport-belt-to-ground"
        },
        -- endregion
    }
    )
end