require "config"

-- region PATCH PROTOTYPE
ending_patch_prototype =
{
    sheet =
    {
        filename = "__base__/graphics/entity/basic-transport-belt/start-end-integration-patches.png",
        width = 40,
        height = 40,
        priority = "extra-high"
    }
}
-- endregion
-- region BASIC BELT PICTURES
basic_belt_horizontal =
{
    filename = "__base__/graphics/entity/basic-transport-belt/basic-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 16
}
basic_belt_vertical =
{
    filename = "__base__/graphics/entity/basic-transport-belt/basic-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 16,
    y = 40
}
basic_belt_ending_top =
{
    filename = "__base__/graphics/entity/basic-transport-belt/basic-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 16,
    y = 80
}
basic_belt_ending_bottom =
{
    filename = "__base__/graphics/entity/basic-transport-belt/basic-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 16,
    y = 120
}
basic_belt_ending_side =
{
    filename = "__base__/graphics/entity/basic-transport-belt/basic-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 16,
    y = 160
}
basic_belt_starting_top =
{
    filename = "__base__/graphics/entity/basic-transport-belt/basic-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 16,
    y = 200
}
basic_belt_starting_bottom =
{
    filename = "__base__/graphics/entity/basic-transport-belt/basic-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 16,
    y = 240
}
basic_belt_starting_side =
{
    filename = "__base__/graphics/entity/basic-transport-belt/basic-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 16,
    y = 280
}
-- endregion
-- region FAST BELT PICTURES
fast_belt_horizontal =
{
    filename = "__base__/graphics/entity/fast-transport-belt/fast-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32
}
fast_belt_vertical =
{
    filename = "__base__/graphics/entity/fast-transport-belt/fast-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 40
}
fast_belt_ending_top =
{
    filename = "__base__/graphics/entity/fast-transport-belt/fast-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 80
}
fast_belt_ending_bottom =
{
    filename = "__base__/graphics/entity/fast-transport-belt/fast-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 120
}
fast_belt_ending_side =
{
    filename = "__base__/graphics/entity/fast-transport-belt/fast-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 160
}
fast_belt_starting_top =
{
    filename = "__base__/graphics/entity/fast-transport-belt/fast-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 200
}
fast_belt_starting_bottom =
{
    filename = "__base__/graphics/entity/fast-transport-belt/fast-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 240
}
fast_belt_starting_side =
{
    filename = "__base__/graphics/entity/fast-transport-belt/fast-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 280
}
-- endregion
-- region EXPRESS BELT PICTURES
express_belt_horizontal =
{
    filename = "__base__/graphics/entity/express-transport-belt/express-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32
}
express_belt_vertical =
{
    filename = "__base__/graphics/entity/express-transport-belt/express-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 40,
}
express_belt_ending_top =
{
    filename = "__base__/graphics/entity/express-transport-belt/express-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 80
}
express_belt_ending_bottom =
{
    filename = "__base__/graphics/entity/express-transport-belt/express-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 120
}
express_belt_ending_side =
{
    filename = "__base__/graphics/entity/express-transport-belt/express-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 160
}
express_belt_starting_top =
{
    filename = "__base__/graphics/entity/express-transport-belt/express-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 200
}
express_belt_starting_bottom =
{
    filename = "__base__/graphics/entity/express-transport-belt/express-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 240
}
express_belt_starting_side =
{
    filename = "__base__/graphics/entity/express-transport-belt/express-transport-belt.png",
    priority = "extra-high",
    width = 40,
    height = 40,
    frame_count = 32,
    y = 280
} 
-- endregion

if (DYTECH) then
    -- region SUPER BELT PICTURES
    super_belt_horizontal =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32
    }
    super_belt_vertical =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 40
    }
    super_belt_ending_top =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 80
    }
    super_belt_ending_bottom =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 120
    }
    super_belt_ending_side =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 160
    }
    super_belt_starting_top =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 200
    }
    super_belt_starting_bottom =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 240
    }
    super_belt_starting_side =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 280
    }
    -- endregion
    -- region EXTREME BELT PICTURES
    extreme_belt_horizontal =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32
    }
    extreme_belt_vertical =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 40
    }
    extreme_belt_ending_top =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 80
    }
    extreme_belt_ending_bottom =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 120
    }
    extreme_belt_ending_side =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 160
    }
    extreme_belt_starting_top =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 200
    }
    extreme_belt_starting_bottom =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 240
    }
    extreme_belt_starting_side =
    {
        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt.png",
        priority = "extra-high",
        width = 40,
        height = 40,
        frame_count = 32,
        y = 280
    }
    -- endregion
end

if (DYTECH) then
    data:extend(
    {
        -- region MEDIUM BASIC
        {

            type = "transport-belt-to-ground",
            name = "medium-basic-transport-belt-to-ground",
            icon = "__base__/graphics/icons/basic-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "medium-basic-transport-belt-to-ground" },
            max_health = 70,
            corpse = "small-remnants",
            max_distance = 30,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = basic_belt_horizontal,
            belt_vertical = basic_belt_vertical,
            ending_top = basic_belt_ending_top,
            ending_bottom = basic_belt_ending_bottom,
            ending_side = basic_belt_ending_side,
            starting_top = basic_belt_starting_top,
            starting_bottom = basic_belt_starting_bottom,
            starting_side = basic_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.03125,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/basic-transport-belt-to-ground/basic-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/basic-transport-belt-to-ground/basic-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region LONG BASIC
        {

            type = "transport-belt-to-ground",
            name = "long-basic-transport-belt-to-ground",
            icon = "__base__/graphics/icons/basic-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "long-basic-transport-belt-to-ground" },
            max_health = 70,
            corpse = "small-remnants",
            max_distance = 50,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = basic_belt_horizontal,
            belt_vertical = basic_belt_vertical,
            ending_top = basic_belt_ending_top,
            ending_bottom = basic_belt_ending_bottom,
            ending_side = basic_belt_ending_side,
            starting_top = basic_belt_starting_top,
            starting_bottom = basic_belt_starting_bottom,
            starting_side = basic_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.03125,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/basic-transport-belt-to-ground/basic-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/basic-transport-belt-to-ground/basic-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region MEDIUM FAST
        {

            type = "transport-belt-to-ground",
            name = "medium-fast-transport-belt-to-ground",
            icon = "__base__/graphics/icons/fast-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "medium-fast-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            max_distance = 30,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = fast_belt_horizontal,
            belt_vertical = fast_belt_vertical,
            ending_top = fast_belt_ending_top,
            ending_bottom = fast_belt_ending_bottom,
            ending_side = fast_belt_ending_side,
            starting_top = fast_belt_starting_top,
            starting_bottom = fast_belt_starting_bottom,
            starting_side = fast_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.0625,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/fast-transport-belt-to-ground/fast-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/fast-transport-belt-to-ground/fast-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region LONG FAST
        {

            type = "transport-belt-to-ground",
            name = "long-fast-transport-belt-to-ground",
            icon = "__base__/graphics/icons/fast-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "long-fast-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            max_distance = 50,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = fast_belt_horizontal,
            belt_vertical = fast_belt_vertical,
            ending_top = fast_belt_ending_top,
            ending_bottom = fast_belt_ending_bottom,
            ending_side = fast_belt_ending_side,
            starting_top = fast_belt_starting_top,
            starting_bottom = fast_belt_starting_bottom,
            starting_side = fast_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.0625,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/fast-transport-belt-to-ground/fast-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/fast-transport-belt-to-ground/fast-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region MEDIUM EXPRESS
        {

            type = "transport-belt-to-ground",
            name = "medium-express-transport-belt-to-ground",
            icon = "__base__/graphics/icons/express-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "medium-express-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            max_distance = 30,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = express_belt_horizontal,
            belt_vertical = express_belt_vertical,
            ending_top = express_belt_ending_top,
            ending_bottom = express_belt_ending_bottom,
            ending_side = express_belt_ending_side,
            starting_top = express_belt_starting_top,
            starting_bottom = express_belt_starting_bottom,
            starting_side = express_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.09375,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/express-transport-belt-to-ground/express-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/express-transport-belt-to-ground/express-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region LONG EXPRESS
        {

            type = "transport-belt-to-ground",
            name = "long-express-transport-belt-to-ground",
            icon = "__base__/graphics/icons/express-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "long-express-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            max_distance = 50,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = express_belt_horizontal,
            belt_vertical = express_belt_vertical,
            ending_top = express_belt_ending_top,
            ending_bottom = express_belt_ending_bottom,
            ending_side = express_belt_ending_side,
            starting_top = express_belt_starting_top,
            starting_bottom = express_belt_starting_bottom,
            starting_side = express_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.09375,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/express-transport-belt-to-ground/express-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/express-transport-belt-to-ground/express-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region MEDIUM SUPER
        {

            type = "transport-belt-to-ground",
            name = "medium-super-transport-belt-to-ground",
            icon = "__MAIN-DyTech-Machine__/graphics/transport-belts/icon/super-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "medium-super-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.5 }, { 0.5, 0.5 } },
            animation_speed_coefficient = 32,
            distance_to_enter = 0.5,
            max_distance = 60,
            belt_horizontal = super_belt_horizontal,
            belt_vertical = super_belt_vertical,
            ending_top = super_belt_ending_top,
            ending_bottom = super_belt_ending_bottom,
            ending_side = super_belt_ending_side,
            starting_top = super_belt_starting_top,
            starting_bottom = super_belt_starting_bottom,
            starting_side = super_belt_starting_side,
            ending_patch = ending_patch_prototype,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.133,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
        },
        -- endregion
        -- region LONG SUPER
        {

            type = "transport-belt-to-ground",
            name = "long-super-transport-belt-to-ground",
            icon = "__MAIN-DyTech-Machine__/graphics/transport-belts/icon/super-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "long-super-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.5 }, { 0.5, 0.5 } },
            animation_speed_coefficient = 32,
            distance_to_enter = 0.5,
            max_distance = 100,
            belt_horizontal = super_belt_horizontal,
            belt_vertical = super_belt_vertical,
            ending_top = super_belt_ending_top,
            ending_bottom = super_belt_ending_bottom,
            ending_side = super_belt_ending_side,
            starting_top = super_belt_starting_top,
            starting_bottom = super_belt_starting_bottom,
            starting_side = super_belt_starting_side,
            ending_patch = ending_patch_prototype,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.133,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/super-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
        },
        -- endregion
        -- region MEDIUM EXTREME
        {

            type = "transport-belt-to-ground",
            name = "medium-extreme-transport-belt-to-ground",
            icon = "__MAIN-DyTech-Machine__/graphics/transport-belts/icon/extreme-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "medium-extreme-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.2, - 0.2 }, { 0.2, 0.05 } },
            selection_box = { { - 0.5, - 0.5 }, { 0.5, 0.5 } },
            animation_speed_coefficient = 64,
            distance_to_enter = 0.5,
            ending_patch = ending_patch_prototype,
            max_distance = 80,
            belt_horizontal = extreme_belt_horizontal,
            belt_vertical = extreme_belt_vertical,
            ending_top = extreme_belt_ending_top,
            ending_bottom = extreme_belt_ending_bottom,
            ending_side = extreme_belt_ending_side,
            starting_top = extreme_belt_starting_top,
            starting_bottom = extreme_belt_starting_bottom,
            starting_side = extreme_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.18,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
        },
        -- endregion
        -- region LONG EXTREME
        {

            type = "transport-belt-to-ground",
            name = "long-extreme-transport-belt-to-ground",
            icon = "__MAIN-DyTech-Machine__/graphics/transport-belts/icon/extreme-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "long-extreme-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.2, - 0.2 }, { 0.2, 0.05 } },
            selection_box = { { - 0.5, - 0.5 }, { 0.5, 0.5 } },
            animation_speed_coefficient = 64,
            distance_to_enter = 0.5,
            ending_patch = ending_patch_prototype,
            max_distance = 120,
            belt_horizontal = extreme_belt_horizontal,
            belt_vertical = extreme_belt_vertical,
            ending_top = extreme_belt_ending_top,
            ending_bottom = extreme_belt_ending_bottom,
            ending_side = extreme_belt_ending_side,
            starting_top = extreme_belt_starting_top,
            starting_bottom = extreme_belt_starting_bottom,
            starting_side = extreme_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.18,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__MAIN-DyTech-Machine__/graphics/transport-belts/extreme-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
        },

        -- endregion
    }
    )
else
    data:extend(
    {
        -- region MEDIUM BASIC
        {

            type = "transport-belt-to-ground",
            name = "medium-basic-transport-belt-to-ground",
            icon = "__base__/graphics/icons/basic-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "medium-basic-transport-belt-to-ground" },
            max_health = 70,
            corpse = "small-remnants",
            max_distance = 30,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = basic_belt_horizontal,
            belt_vertical = basic_belt_vertical,
            ending_top = basic_belt_ending_top,
            ending_bottom = basic_belt_ending_bottom,
            ending_side = basic_belt_ending_side,
            starting_top = basic_belt_starting_top,
            starting_bottom = basic_belt_starting_bottom,
            starting_side = basic_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.03125,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/basic-transport-belt-to-ground/basic-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/basic-transport-belt-to-ground/basic-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region LONG BASIC
        {

            type = "transport-belt-to-ground",
            name = "long-basic-transport-belt-to-ground",
            icon = "__base__/graphics/icons/basic-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "long-basic-transport-belt-to-ground" },
            max_health = 70,
            corpse = "small-remnants",
            max_distance = 50,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = basic_belt_horizontal,
            belt_vertical = basic_belt_vertical,
            ending_top = basic_belt_ending_top,
            ending_bottom = basic_belt_ending_bottom,
            ending_side = basic_belt_ending_side,
            starting_top = basic_belt_starting_top,
            starting_bottom = basic_belt_starting_bottom,
            starting_side = basic_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.03125,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/basic-transport-belt-to-ground/basic-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/basic-transport-belt-to-ground/basic-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region MEDIUM FAST
        {

            type = "transport-belt-to-ground",
            name = "medium-fast-transport-belt-to-ground",
            icon = "__base__/graphics/icons/fast-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "medium-fast-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            max_distance = 30,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = fast_belt_horizontal,
            belt_vertical = fast_belt_vertical,
            ending_top = fast_belt_ending_top,
            ending_bottom = fast_belt_ending_bottom,
            ending_side = fast_belt_ending_side,
            starting_top = fast_belt_starting_top,
            starting_bottom = fast_belt_starting_bottom,
            starting_side = fast_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.0625,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/fast-transport-belt-to-ground/fast-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/fast-transport-belt-to-ground/fast-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region LONG FAST
        {

            type = "transport-belt-to-ground",
            name = "long-fast-transport-belt-to-ground",
            icon = "__base__/graphics/icons/fast-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "long-fast-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            max_distance = 50,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = fast_belt_horizontal,
            belt_vertical = fast_belt_vertical,
            ending_top = fast_belt_ending_top,
            ending_bottom = fast_belt_ending_bottom,
            ending_side = fast_belt_ending_side,
            starting_top = fast_belt_starting_top,
            starting_bottom = fast_belt_starting_bottom,
            starting_side = fast_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.0625,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/fast-transport-belt-to-ground/fast-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/fast-transport-belt-to-ground/fast-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region MEDIUM EXPRESS
        {

            type = "transport-belt-to-ground",
            name = "medium-express-transport-belt-to-ground",
            icon = "__base__/graphics/icons/express-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "medium-express-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            max_distance = 30,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = express_belt_horizontal,
            belt_vertical = express_belt_vertical,
            ending_top = express_belt_ending_top,
            ending_bottom = express_belt_ending_bottom,
            ending_side = express_belt_ending_side,
            starting_top = express_belt_starting_top,
            starting_bottom = express_belt_starting_bottom,
            starting_side = express_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.09375,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/express-transport-belt-to-ground/express-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/express-transport-belt-to-ground/express-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
        -- region LONG EXPRESS
        {

            type = "transport-belt-to-ground",
            name = "long-express-transport-belt-to-ground",
            icon = "__base__/graphics/icons/express-transport-belt-to-ground.png",
            flags = { "placeable-neutral", "player-creation", "fast-replaceable-no-build-while-moving" },
            minable = { hardness = 0.2, mining_time = 0.5, result = "long-express-transport-belt-to-ground" },
            max_health = 60,
            corpse = "small-remnants",
            max_distance = 50,
            underground_sprite =
            {
                filename = "__core__/graphics/arrows/underground-lines.png",
                priority = "high",
                width = 32,
                height = 32,
                x = 32
            },
            resistances =
            {
                {
                    type = "fire",
                    percent = 60
                }
            },
            collision_box = { { - 0.4, - 0.15 }, { 0.4, 0.1 } },
            selection_box = { { - 0.5, - 0.25 }, { 0.5, 0.75 } },
            distance_to_enter = 0.35,
            animation_speed_coefficient = 32,
            belt_horizontal = express_belt_horizontal,
            belt_vertical = express_belt_vertical,
            ending_top = express_belt_ending_top,
            ending_bottom = express_belt_ending_bottom,
            ending_side = express_belt_ending_side,
            starting_top = express_belt_starting_top,
            starting_bottom = express_belt_starting_bottom,
            starting_side = express_belt_starting_side,
            fast_replaceable_group = "transport-belt-to-ground",
            speed = 0.09375,
            structure =
            {
                direction_in =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/express-transport-belt-to-ground/express-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43,
                        y = 43
                    }
                },
                direction_out =
                {
                    sheet =
                    {
                        filename = "__base__/graphics/entity/express-transport-belt-to-ground/express-transport-belt-to-ground-structure.png",
                        priority = "extra-high",
                        shift = { 0.26, 0 },
                        width = 57,
                        height = 43
                    }
                }
            },
            ending_patch = ending_patch_prototype
        },
        -- endregion
    }
    )
end